<!DOCTYPE html>
<html lang="en" dir="ltr" class="no-js">
  <head>
    <meta charset="utf-8" />
    <title>Calculus III (Fall 2019, Sections 05 and 06)</title>
    <link rel="stylesheet" type="text/css" href="../script/binghamton.css"/>
    <script type="text/x-mathjax-config">/*<![CDATA[*/
      MathJax.Hub.Config({

          tex2jax: {

              inlineMath: [ ["$","$"], ["\\(","\\)"] ],

              displayMath: [ ["$$","$$"], ["\\[","\\]"] ],

              processEscapes: true

          }

      });
      /*!]]>*/</script>
    <script type="text/javascript" charset="utf-8" src="https://www2.math.binghamton.edu/js/MathJax/MathJax.js?config=TeX-AMS_HTML"></script>
    <meta name="viewport" content="width=device-width,initial-scale=1" />
  </head>

  <body>
    <h1>Calculus III (Fall 2019, Sections 05 and 06)</h1>
    <div class="level1">

      <p>
        This is a website built for math323-05-f19 and math323-06-f19.  If you have an idea to improve this space, please email eppolito-at-math-dot-binghamton-dot-edu with your suggestion; I would like this space to be as useful to students as possible…
      </p>

      <p>
        <strong>THIS PAGE IS NO LONGER UPDATED</strong>
      </p>

    </div>
    <div class="level2">

      <p>
        The official course page is at the following link:
      </p>

      <p>
        <a href="/p/calculus/math_323/start" class="wikilink1" title="calculus:math_323:start">https://www2.math.binghamton.edu/p/calculus/math_323/start</a>.
      </p>

      <p>
        Its contents are our syllabus.
      </p>

    </div>

    <h4 id="contact_information">Contact Information</h4>
    <div class="level4">

      <p>
        Your instructor is Chris Eppolito (hey, that&#039;s me!).  Email me at eppolito-at-math-dot-binghamton-dot-edu for anything regarding this class.  Be sure to include your name and section number in the email.
      </p>

    </div>

    <h4 id="meetings">Meetings</h4>
    <div class="level4">

      <p>
        Section 5: MWF 14:50 - 16:20 in LH 3
      </p>

      <p>
        Section 6: MWF 16:40 - 18:10 in CW 323
      </p>

    </div>

    <h4 id="office_hours">Office Hours</h4>
    <div class="level4">

      <p>
        Our help room for this class is WH 233.  Please see the <a href="/lib/exe/fetch.php/helprooms/233.pdf" class="media mediafile mf_pdf" title="helprooms:233.pdf (85.9 KB)">schedule</a> for my hours.  I can also meet by appointment (email me to set up an appointment).
      </p>

      <p>
        You can visit any Calculus III instructor in the help room, and I encourage you to do so!  Different folks think differently; maybe someone else thinks more like you, and you can get help from them too.
      </p>

    </div>

    <h4 id="textbook">Textbook</h4>
    <div class="level4">

      <p>
        <em>Multivariable Calculus (8e)</em> by Stewart
      </p>

      <p>
        The textbook (as an e-book) comes with a subscription to <a href="https://www.webassign.net" class="urlextern" title="https://www.webassign.net">WebAssign</a>, so just get that…
      </p>

    </div>

    <h4 id="grading">Grading</h4>
    <div class="level4">

      <p>
        See the <a href="/p/calculus/math_323/start#evaluation" class="wikilink1" title="calculus:math_323:start">official grading distribution</a>.
      </p>

    </div>

    <h4 id="content">Content</h4>
    <div class="level4">

      <p>
        Reasoning in three dimensions.  Calculus of functions in several variables.  We will cover most of chapters 12 - 16 in the textbook, together with some small excursions as I see fit.
      </p>

    </div>

    <h4 id="homework">Homework</h4>
    <div class="level4">

      <p>
        This class uses <a href="https://www.webassign.net" class="urlextern" title="https://www.webassign.net">WebAssign</a> for online homework assignments.  You are expected to check WebAssign daily, and to know when assignments are due.  <em>I will NOT notify you of assignment due dates</em> (all due dates are already posted).
      </p>

      <p>
        Email me if you need the key to our class in WebAssign.
      </p>

    </div>

    <h5 id="written_homework">Written Homework</h5>
    <div class="level5">

      <p>
        I sometimes assign written homework to collect in class.
      </p>

    </div>

    <h5 id="practice_problems">Practice Problems</h5>
    <div class="level5">

      <p>
        Here are some <a href="https://ia801506.us.archive.org/27/items/math323-f19/exercises-math323-05_06-f19.pdf" class="media mediafile mf_pdf" title="people:grads:eppolito:exercises-math323-05_06-f19.pdf (235.1 KB)">practice problems (updated 16 November 2019)</a> I like. Check back for updates…
      </p>

    </div>

    <h4 id="quizzes">Quizzes</h4>
    <div class="level4">

      <p>
        Quizzes will be given frequently throughout the course.  Quizzes are intended to check that you understand basic concepts from previous classes and from assigned reading.
      </p>

      <p>
        I typically grade quiz questions on a 5-point scale.  The following is a ROUGH guide to interpreting each score.
      </p>
      <ul>
        <li class="level1"><div class="li"> <strong>5</strong>: Understands concept, with minor errors</div>
        </li>
        <li class="level1"><div class="li"> <strong>4</strong>: Mostly understands concept, with errors in execution or minor misunderstanding</div>
        </li>
        <li class="level1"><div class="li"> <strong>3</strong>: Conceptual misunderstanding present, but not yet serious</div>
        </li>
        <li class="level1"><div class="li"> <strong>2</strong>: Major conceptual misunderstandings, with shallow understanding (if any)</div>
        </li>
        <li class="level1"><div class="li"> <strong>1</strong>: Mostly nonsense, with serious errors</div>
        </li>
        <li class="level1"><div class="li"> <strong>0</strong>: Demonstrates no understanding of the topic</div>
        </li>
      </ul>

    </div>
    <div class="level2">

      <p>
        Here are some useful technological tools for this class, together with some descriptions.
      </p>
      <ul>
        <li class="level1"><div class="li"> <a href="http://grapher.mathpix.com/" class="urlextern" title="http://grapher.mathpix.com/">Mathpix</a> is a browser 3D graphing calculator.  The interface is self explanatory, produces very nice pictures, and doesn&#039;t use a lot of computing power.</div>
        </li>
        <li class="level1"><div class="li"> <a href="https://www.geogebra.org/3d" class="urlextern" title="https://www.geogebra.org/3d">GeoGebra</a> is a math learning software (that link is to the browser 3D graphing calculator).  You can download a copy (for Linux, Mac, or Windows) and write your own sheets, too!  There is a learning curve…</div>
        </li>
        <li class="level1"><div class="li"> <a href="https://academo.org/demos/3d-surface-plotter/" class="urlextern" title="https://academo.org/demos/3d-surface-plotter/">Academo</a> is a browser 3D graphing calculator.  It provides nice shading, but has a limited rotation.</div>
        </li>
      </ul>



    </div>
    <div class="level2">

      <p>
        This section is a record of what I have covered and plan to cover in my sections.  See also the <a href="/p/calculus/math_323/start#tentative_schedule" class="wikilink1" title="calculus:math_323:start">official schedule</a>.
      </p>

    </div>

    <h4 id="august_2019_w">21 August 2019 W</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> First-day stuff</div>
          <ul>
            <li class="level2"><div class="li"> Discussed the syllabus</div>
            </li>
            <li class="level2"><div class="li"> Introductions from students</div>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> Geometry in three dimensions (textbook section 12.1)</div>
          <ul>
            <li class="level2"><div class="li"> Proved the Distance Formula.</div>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> <em class="u">Homework</em></div>
          <ul>
            <li class="level2"><div class="li"> <em class="u">Read</em>: Textbook sections 12.1 and 12.2</div>
            </li>
            <li class="level2"><div class="li"> <em class="u">Do</em>: Attempt <a href="https://ia801506.us.archive.org/27/items/math323-f19/exercises-math323-05_06-f19.pdf" class="media mediafile mf_pdf" title="people:grads:eppolito:exercises-math323-05_06-f19.pdf (235.1 KB)">practice problems</a></div>
            </li>
          </ul>
        </li>
      </ul>

    </div>

    <h4 id="august_2019_f">23 August 2019 F</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> Vectors and Vector Operations (textbook section 12.2)</div>
          <ul>
            <li class="level2"><div class="li"> Algebraic and geometric descriptions of vectors</div>
            </li>
            <li class="level2"><div class="li"> Addition and scalar multiplication operations on vectors</div>
            </li>
            <li class="level2"><div class="li"> Algebraic properties of vector addition and scalar multiplication</div>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> <em class="u">Homework</em></div>
          <ul>
            <li class="level2"><div class="li"> <em class="u">Read</em>: Textbook section 12.3</div>
            </li>
            <li class="level2"><div class="li"> <em class="u">Do</em>: Attempt <a href="https://ia801506.us.archive.org/27/items/math323-f19/exercises-math323-05_06-f19.pdf" class="media mediafile mf_pdf" title="people:grads:eppolito:exercises-math323-05_06-f19.pdf (235.1 KB)">practice problems</a></div>
            </li>
          </ul>
        </li>
      </ul>

    </div>

    <h4 id="august_2019_m">26 August 2019 M</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> The Dot Product (textbook section 12.3)</div>
          <ul>
            <li class="level2"><div class="li"> Algebraic definition of the dot product</div>
            </li>
            <li class="level2"><div class="li"> Algebraic properties of the dot product</div>
            </li>
            <li class="level2"><div class="li"> Geometric interpretation of the dot product and consequences</div>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> The Cross Product (textbook section 12.4)</div>
          <ul>
            <li class="level2"><div class="li"> Briefly constructed the cross product as a particular vector orthogonal to two given vectors</div>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> <em class="u">Homework</em></div>
          <ul>
            <li class="level2"><div class="li"> <em class="u">Read</em>: Textbook sections 12.4 and 12.5</div>
            </li>
            <li class="level2"><div class="li"> <em class="u">Do</em>: Attempt <a href="https://ia801506.us.archive.org/27/items/math323-f19/exercises-math323-05_06-f19.pdf" class="media mediafile mf_pdf" title="people:grads:eppolito:exercises-math323-05_06-f19.pdf (235.1 KB)">practice problems</a></div>
            </li>
          </ul>
        </li>
      </ul>

    </div>

    <h4 id="august_2019_w1">28 August 2019 W</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> The Cross Product (textbook section 12.4)</div>
          <ul>
            <li class="level2"><div class="li"> Construction as a “determinant”</div>
            </li>
            <li class="level2"><div class="li"> Algebraic Properties</div>
            </li>
            <li class="level2"><div class="li"> Geometric Properties</div>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> Lines and Planes in 3-Space (textbook section 12.5)</div>
          <ul>
            <li class="level2"><div class="li"> Lines</div>
              <ul>
                <li class="level3"><div class="li"> Vector parametrizations</div>
                </li>
                <li class="level3"><div class="li"> Coordinate functions</div>
                </li>
                <li class="level3"><div class="li"> Symmetric equations</div>
                </li>
              </ul>
            </li>
            <li class="level2"><div class="li"> Planes</div>
              <ul>
                <li class="level3"><div class="li"> Vector sums of non-parallel vectors</div>
                </li>
                <li class="level3"><div class="li"> Normal vector to a plane</div>
                </li>
              </ul>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> <em class="u">Homework</em></div>
          <ul>
            <li class="level2"><div class="li"> <em class="u">Do</em>: Attempt <a href="https://ia801506.us.archive.org/27/items/math323-f19/exercises-math323-05_06-f19.pdf" class="media mediafile mf_pdf" title="people:grads:eppolito:exercises-math323-05_06-f19.pdf (235.1 KB)">practice problems</a></div>
            </li>
          </ul>
        </li>
      </ul>

    </div>

    <h4 id="august_2019_f1">30 August 2019 F</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> Brief review of lines and planes in 3-space</div>
        </li>
        <li class="level1"><div class="li"> <a href="https://ia801506.us.archive.org/27/items/math323-f19/exercises-math323-05_06-f19.pdf" class="media mediafile mf_pdf" title="people:grads:eppolito:exercises-math323-05_06-f19.pdf (235.1 KB)">Problem Session on Chapter 12</a></div>
        </li>
        <li class="level1"><div class="li"> <em class="u">Homework</em></div>
          <ul>
            <li class="level2"><div class="li"> <em class="u">Read</em>: Textbook sections 12.6 and 13.1</div>
            </li>
            <li class="level2"><div class="li"> <em class="u">Do</em>: Play with quadric surfaces and curves in 3-space–use a <a href="http://grapher.mathpix.com/" class="urlextern" title="http://grapher.mathpix.com/">3D graphing calculator</a> as you read!</div>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> <strong>Written Homework</strong>: <a href="https://ia801506.us.archive.org/27/items/math323-f19/homework1_math323-05_06-f19.pdf" class="media mediafile mf_pdf" title="people:grads:eppolito:homework1_math323-05_06-f19.pdf (87.6 KB)">Complete these exercises--Due 6 September 2019</a></div>
        </li>
      </ul>

    </div>

    <h4 id="september_2019_m">2 September 2019 M</h4>
    <div class="level4">

      <p>
        No Classes (Labor Day: Don&#039;t wear white after today?)
      </p>

    </div>

    <h4 id="september_2019_w">4 September 2019 W</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> Quadratic Surfaces (textbook section 12.6)–The links below are to <a href="https://www.geogebra.org/3d" class="urlextern" title="https://www.geogebra.org/3d">GeoGebra</a> sheets I made for class; play with the parameters to get a feel for quadratic surfaces.</div>
          <ul>
            <li class="level2"><div class="li"> <a href="https://www.geogebra.org/m/rwhkuvmy" class="urlextern" title="https://www.geogebra.org/m/rwhkuvmy">Ellipsoid</a></div>
            </li>
            <li class="level2"><div class="li"> <a href="https://www.geogebra.org/m/jdfmtzkb" class="urlextern" title="https://www.geogebra.org/m/jdfmtzkb">Elliptic Paraboloid</a></div>
            </li>
            <li class="level2"><div class="li"> <a href="https://www.geogebra.org/m/dbnwzd8w" class="urlextern" title="https://www.geogebra.org/m/dbnwzd8w">Hyperbolic Paraboloid</a></div>
            </li>
            <li class="level2"><div class="li"> <a href="https://www.geogebra.org/m/qjvbmxk3" class="urlextern" title="https://www.geogebra.org/m/qjvbmxk3">One Sheet Hyperboloid</a></div>
            </li>
            <li class="level2"><div class="li"> <a href="https://www.geogebra.org/m/jtjfutc5" class="urlextern" title="https://www.geogebra.org/m/jtjfutc5">Cone</a></div>
            </li>
            <li class="level2"><div class="li"> <a href="https://www.geogebra.org/m/fvcrynby" class="urlextern" title="https://www.geogebra.org/m/fvcrynby">Two Sheet Hyperboloid</a></div>
            </li>
            <li class="level2"><div class="li"> <a href="https://www.geogebra.org/m/pbr3bxug" class="urlextern" title="https://www.geogebra.org/m/pbr3bxug">Hyperboloids connected through a cone</a></div>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> Vector Functions and Curves in 3-Space (textbook section 13.1)</div>
          <ul>
            <li class="level2"><div class="li"> Vector function definition</div>
            </li>
            <li class="level2"><div class="li"> Limits of vector functions</div>
            </li>
            <li class="level2"><div class="li"> Examples</div>
              <ul>
                <li class="level3"><div class="li"> <a href="https://www.geogebra.org/m/umqybzqf" class="urlextern" title="https://www.geogebra.org/m/umqybzqf">Helix</a></div>
                </li>
                <li class="level3"><div class="li"> <a href="https://www.geogebra.org/m/bua7rtzj" class="urlextern" title="https://www.geogebra.org/m/bua7rtzj">Trefoil Knot</a></div>
                </li>
              </ul>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> <em class="u">Homework</em>:</div>
          <ul>
            <li class="level2"><div class="li"> <em class="u">Read</em>: Textbook sections 13.1 and 13.2</div>
            </li>
            <li class="level2"><div class="li"> <em class="u">Do</em>: Attempt <a href="https://ia801506.us.archive.org/27/items/math323-f19/exercises-math323-05_06-f19.pdf" class="media mediafile mf_pdf" title="people:grads:eppolito:exercises-math323-05_06-f19.pdf (235.1 KB)">practice problems</a></div>
            </li>
          </ul>
        </li>
      </ul>

    </div>

    <h4 id="september_2019_f">6 September 2019 F</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> Collected <a href="https://ia801506.us.archive.org/27/items/math323-f19/homework1_math323-05_06-f19.pdf" class="media mediafile mf_pdf" title="people:grads:eppolito:homework1_math323-05_06-f19.pdf (87.6 KB)">Written Homework 1</a></div>
        </li>
        <li class="level1"><div class="li"> Recap of Vector Functions (textbook section 13.1)</div>
        </li>
        <li class="level1"><div class="li"> Calculus of Vector Functions (textbook section 13.2)</div>
          <ul>
            <li class="level2"><div class="li"> Running Example: <a href="https://www.geogebra.org/m/ndrjv7tp" class="urlextern" title="https://www.geogebra.org/m/ndrjv7tp">Moment Curve</a></div>
            </li>
            <li class="level2"><div class="li"> Properties of the Limit</div>
            </li>
            <li class="level2"><div class="li"> Definition and Properties of the Derivative</div>
            </li>
            <li class="level2"><div class="li"> Definition and Properties of the Integral</div>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> <em class="u">Homework</em></div>
          <ul>
            <li class="level2"><div class="li"> <em class="u">Read</em>: Textbook section 13.3 (with special attention to arc length)</div>
            </li>
            <li class="level2"><div class="li"> <em class="u">Do</em>: Attempt <a href="https://ia801506.us.archive.org/27/items/math323-f19/exercises-math323-05_06-f19.pdf" class="media mediafile mf_pdf" title="people:grads:eppolito:exercises-math323-05_06-f19.pdf (235.1 KB)">practice problems</a></div>
            </li>
            <li class="level2"><div class="li"> <em class="u">Study</em>: Start studying for Midterm 1</div>
            </li>
          </ul>
        </li>
      </ul>

    </div>

    <h4 id="september_2019_m1">9 September 2019 M</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> Arc Length of Space Curves (textbook section 13.3)</div>
          <ul>
            <li class="level2"><div class="li"> Derivation of Formula</div>
            </li>
            <li class="level2"><div class="li"> Examples to Computing Arc Length</div>
            </li>
            <li class="level2"><div class="li"> Reparametrizing a Curve by Arc Length</div>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> <em class="u">Homework</em></div>
          <ul>
            <li class="level2"><div class="li"> <em class="u">Do</em>: Attempt <a href="https://ia801506.us.archive.org/27/items/math323-f19/exercises-math323-05_06-f19.pdf" class="media mediafile mf_pdf" title="people:grads:eppolito:exercises-math323-05_06-f19.pdf (235.1 KB)">practice problems</a></div>
            </li>
            <li class="level2"><div class="li"> <em class="u">Study</em>: Study (harder?) for Midterm 1</div>
            </li>
          </ul>
        </li>
      </ul>

    </div>

    <h4 id="september_2019_w1">11 September 2019 W</h4>
    <div class="level4">


      <ul>
        <li class="level1"><div class="li"> Motion in Space (textbook section 13.4)</div>
          <ul>
            <li class="level2"><div class="li"> Problem Session on Vector Functions and Space Curves</div>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> <strong>NB</strong>: End material for Midterm 1.</div>
        </li>
        <li class="level1"><div class="li"> <em class="u">Homework</em></div>
          <ul>
            <li class="level2"><div class="li"> <em class="u">Do</em>: Attempt <a href="https://ia801506.us.archive.org/27/items/math323-f19/exercises-math323-05_06-f19.pdf" class="media mediafile mf_pdf" title="people:grads:eppolito:exercises-math323-05_06-f19.pdf (235.1 KB)">practice problems</a></div>
            </li>
            <li class="level2"><div class="li"> <em class="u">Study</em>: Study for Midterm 1.</div>
            </li>
          </ul>
        </li>
      </ul>

    </div>

    <h4 id="september_2019_f1">13 September 2019 F</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> Multivariable Functions (textbook section 14.1)</div>
          <ul>
            <li class="level2"><div class="li"> <a href="https://www.geogebra.org/m/c5uwyxrb" class="urlextern" title="https://www.geogebra.org/m/c5uwyxrb">Multivariable Function Plotter</a></div>
            </li>
            <li class="level2"><div class="li"> <a href="https://www.geogebra.org/m/R4t3ZYrv#material/xzPwsETp" class="urlextern" title="https://www.geogebra.org/m/R4t3ZYrv#material/xzPwsETp">Contour Map Visualization</a></div>
            </li>
            <li class="level2"><div class="li"> <a href="https://www.geogebra.org/m/R4t3ZYrv#material/ZMb6uJ6K" class="urlextern" title="https://www.geogebra.org/m/R4t3ZYrv#material/ZMb6uJ6K">Another Contour Plot</a></div>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> Limits and Continuity of Multivaraible Functions(textbook section 14.2)</div>
          <ul>
            <li class="level2"><div class="li"> Definition of the Limit (with much motivation!)</div>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> <em class="u">Homework</em></div>
          <ul>
            <li class="level2"><div class="li"> <em class="u">Study</em>: Study for Midterm 1.</div>
            </li>
          </ul>
        </li>
      </ul>

    </div>

    <h4 id="september_2019_m2">16 September 2019 M</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> Review Session for Midterm 1</div>
          <ul>
            <li class="level2"><div class="li"> Student Questions Only</div>
            </li>
            <li class="level2"><div class="li"> <em class="u">Study</em>: Study for Midterm 1</div>
            </li>
          </ul>
        </li>
      </ul>

    </div>

    <h4 id="september_2019_w2">18 September 2019 W</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> <strong>Midterm 1 in Class</strong></div>
          <ul>
            <li class="level2"><div class="li"> <em class="u">Content</em>: Chapters 12 and 13 (omitting curvature and normal/binormal vectors)</div>
            </li>
          </ul>
        </li>
      </ul>

    </div>

    <h4 id="september_2019_f2">20 September 2019 F</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> Limits and Continuity of Multivaraible Functions(textbook section 14.2)</div>
          <ul>
            <li class="level2"><div class="li"> Review the definition of the limit</div>
            </li>
            <li class="level2"><div class="li"> The Curves Criterion for Limits</div>
            </li>
            <li class="level2"><div class="li"> Lots of examples</div>
            </li>
            <li class="level2"><div class="li"> <a href="https://ia801506.us.archive.org/27/items/math323-f19/limit-quiz_solution.pdf" class="media mediafile mf_pdf" title="people:grads:eppolito:limit-quiz_solution.pdf (89.1 KB)">Here are two more examples...</a></div>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> <em class="u">Homework</em></div>
          <ul>
            <li class="level2"><div class="li"> <em class="u">Read</em>: Textbook sections 14.1 and 14.2; get started on 14.3</div>
            </li>
          </ul>
        </li>
      </ul>

    </div>

    <h4 id="september_2019_m3">23 September 2019 M</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> Derivatives of Multivariate Functions</div>
          <ul>
            <li class="level2"><div class="li"> Partial Derivatives (textbook section 14.3)</div>
              <ul>
                <li class="level3"><div class="li"> Definition and intuition</div>
                </li>
                <li class="level3"><div class="li"> Computational aspects</div>
                </li>
                <li class="level3"><div class="li"> Examples</div>
                </li>
              </ul>
            </li>
            <li class="level2"><div class="li"> Directional Derivatives (textbook section 14.6)</div>
              <ul>
                <li class="level3"><div class="li"> Definition and intuition</div>
                </li>
                <li class="level3"><div class="li"> Examples</div>
                </li>
              </ul>
            </li>
            <li class="level2"><div class="li"> Differentiability of Multivariate Functions</div>
              <ul>
                <li class="level3"><div class="li"> Definition and intuition</div>
                </li>
              </ul>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> <em class="u">Homework</em></div>
          <ul>
            <li class="level2"><div class="li"> <em class="u">Do</em>: Attempt <a href="https://ia801506.us.archive.org/27/items/math323-f19/exercises-math323-05_06-f19.pdf" class="media mediafile mf_pdf" title="people:grads:eppolito:exercises-math323-05_06-f19.pdf (235.1 KB)">practice problems</a></div>
            </li>
            <li class="level2"><div class="li"> <em class="u">Read</em>: Textbook sections 14.3 and 14.6</div>
            </li>
          </ul>
        </li>
      </ul>

    </div>

    <h4 id="september_2019_w3">25 September 2019 W</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> More on Derivatives of Multivariate  Functions</div>
          <ul>
            <li class="level2"><div class="li"> Directional Derivatives in terms of Partial Derivatives</div>
            </li>
            <li class="level2"><div class="li"> Clairaut&#039;s Theorem on Mixed Partial Derivatives</div>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> <em class="u">Homework</em></div>
          <ul>
            <li class="level2"><div class="li"> <em class="u">Do</em>: Attempt <a href="https://ia801506.us.archive.org/27/items/math323-f19/exercises-math323-05_06-f19.pdf" class="media mediafile mf_pdf" title="people:grads:eppolito:exercises-math323-05_06-f19.pdf (235.1 KB)">practice problems</a></div>
            </li>
            <li class="level2"><div class="li"> <em class="u">Read</em>: Textbook section 14.4</div>
            </li>
          </ul>
        </li>
      </ul>

    </div>

    <h4 id="september_2019_f3">27 September 2019 F</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> Tangent Planes and Linear Approximation (textbook section 14.4)</div>
          <ul>
            <li class="level2"><div class="li"> Problem session</div>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> <em class="u">Homework</em></div>
          <ul>
            <li class="level2"><div class="li"> <em class="u">Do</em>: Attempt <a href="https://ia801506.us.archive.org/27/items/math323-f19/exercises-math323-05_06-f19.pdf" class="media mediafile mf_pdf" title="people:grads:eppolito:exercises-math323-05_06-f19.pdf (235.1 KB)">practice problems</a></div>
            </li>
            <li class="level2"><div class="li"> <em class="u">Read</em>: Textbook section 14.5</div>
            </li>
          </ul>
        </li>
      </ul>

    </div>

    <h4 id="september_2019_m4">30 September 2019 M</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> No class (Rosh Hashanah: Happy New Year!)</div>
        </li>
      </ul>

    </div>

    <h4 id="october_2019_w">2 October 2019 W</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> Multivariable Chain Rule (textbook section 14.5)</div>
          <ul>
            <li class="level2"><div class="li"> Derivation for the 2-variable case</div>
            </li>
            <li class="level2"><div class="li"> Statement of the chain rule</div>
            </li>
            <li class="level2"><div class="li"> Many examples</div>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> <em class="u">Homework</em></div>
          <ul>
            <li class="level2"><div class="li"> <em class="u">Do</em>: Attempt <a href="https://ia801506.us.archive.org/27/items/math323-f19/exercises-math323-05_06-f19.pdf" class="media mediafile mf_pdf" title="people:grads:eppolito:exercises-math323-05_06-f19.pdf (235.1 KB)">practice problems</a></div>
            </li>
            <li class="level2"><div class="li"> <em class="u">Read</em>: Textbook sections 14.6 (on gradient) and 14.7</div>
            </li>
          </ul>
        </li>
      </ul>

    </div>

    <h4 id="october_2019_f">4 October 2019 F</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> Gradient (textbook section 14.6)</div>
          <ul>
            <li class="level2"><div class="li"> The gradient maximizes the directional derivative!</div>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> Maxima and Minima (textbook section 14.7)</div>
          <ul>
            <li class="level2"><div class="li"> Finding critical points</div>
            </li>
            <li class="level2"><div class="li"> Classifying critical points with the Second Derivative Test</div>
            </li>
            <li class="level2"><div class="li"> Many examples</div>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> <em class="u">Homework</em></div>
          <ul>
            <li class="level2"><div class="li"> <em class="u">Do</em>: Attempt <a href="https://ia801506.us.archive.org/27/items/math323-f19/exercises-math323-05_06-f19.pdf" class="media mediafile mf_pdf" title="people:grads:eppolito:exercises-math323-05_06-f19.pdf (235.1 KB)">practice problems</a></div>
            </li>
            <li class="level2"><div class="li"> <em class="u">Read</em>: Textbook section 14.8</div>
            </li>
          </ul>
        </li>
      </ul>

    </div>

    <h4 id="october_2019_m">7 October 2019 M</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> Lagrange Multipliers (textbook section 14.8)</div>
          <ul>
            <li class="level2"><div class="li"> Statement of the method</div>
            </li>
            <li class="level2"><div class="li"> Examples applying the method</div>
            </li>
            <li class="level2"><div class="li"> <a href="https://ia801506.us.archive.org/27/items/math323-f19/lagrange_multipliers_example-math323-05_06-f19.pdf" class="media mediafile mf_pdf" title="people:grads:eppolito:lagrange_multipliers_example-math323-05_06-f19.pdf (86.9 KB)">Here is another example.</a></div>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> <em class="u">Homework</em></div>
          <ul>
            <li class="level2"><div class="li"> <em class="u">Do</em>: Attempt <a href="https://ia801506.us.archive.org/27/items/math323-f19/exercises-math323-05_06-f19.pdf" class="media mediafile mf_pdf" title="people:grads:eppolito:exercises-math323-05_06-f19.pdf (235.1 KB)">practice problems</a></div>
            </li>
            <li class="level2"><div class="li"> <em class="u">Read</em>: Textbook sections 15.1, 15.2, and 15.3</div>
            </li>
            <li class="level2"><div class="li"> <em class="u">Study</em>: Start studying (harder?) for Midterm 2</div>
            </li>
          </ul>
        </li>
      </ul>

    </div>

    <h4 id="october_2019_w1">9 October 2019 W</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> No Class (Yom Kippur: Sorry, no class today…)</div>
        </li>
      </ul>

    </div>

    <h4 id="october_2019_f1">11 October 2019 F</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> Another Lagrange Multipliers example</div>
        </li>
        <li class="level1"><div class="li"> Double Integrals</div>
          <ul>
            <li class="level2"><div class="li"> Rectangular Domain (textbook section 15.1)</div>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> <em class="u">Homework</em></div>
          <ul>
            <li class="level2"><div class="li"> <em class="u">Do</em>: Attempt <a href="https://ia801506.us.archive.org/27/items/math323-f19/exercises-math323-05_06-f19.pdf" class="media mediafile mf_pdf" title="people:grads:eppolito:exercises-math323-05_06-f19.pdf (235.1 KB)">practice problems</a></div>
            </li>
            <li class="level2"><div class="li"> <em class="u">Read</em>: Textbook sections 15.1, 15.2, and 15.3</div>
            </li>
            <li class="level2"><div class="li"> <em class="u">Study</em>: Study for Midterm 2</div>
            </li>
          </ul>
        </li>
      </ul>

    </div>

    <h4 id="october_2019_m1">14 October 2019 M</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> Double Integrals</div>
          <ul>
            <li class="level2"><div class="li"> General Domain (textbook section 15.2)</div>
            </li>
            <li class="level2"><div class="li"> Polar Coordinates (textbook section 15.3)</div>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> <em class="u">Homework</em></div>
          <ul>
            <li class="level2"><div class="li"> <em class="u">Do</em>: Attempt <a href="https://ia801506.us.archive.org/27/items/math323-f19/exercises-math323-05_06-f19.pdf" class="media mediafile mf_pdf" title="people:grads:eppolito:exercises-math323-05_06-f19.pdf (235.1 KB)">practice problems</a></div>
            </li>
            <li class="level2"><div class="li"> <em class="u">Read</em>: Textbook sections 15.1, 15.2, and 15.3</div>
            </li>
            <li class="level2"><div class="li"> <em class="u">Study</em>: Study for Midterm 2</div>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> <strong>NB</strong>: End content for Midterm 2</div>
        </li>
      </ul>

    </div>

    <h4 id="october_2019_w2">16 October 2019 W</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> Double Integrals</div>
          <ul>
            <li class="level2"><div class="li"> Problem Session</div>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> <em class="u">Homework</em></div>
          <ul>
            <li class="level2"><div class="li"> <em class="u">Study</em>: Study for Midterm 2</div>
            </li>
          </ul>
        </li>
      </ul>

    </div>

    <h4 id="october_2019_f2">18 October 2019 F</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> Triple Integrals (textbook section 15.6)</div>
          <ul>
            <li class="level2"><div class="li"> Too many examples</div>
            </li>
            <li class="level2"><div class="li"> Application to Physics: Center of Mass</div>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> <em class="u">Homework</em></div>
          <ul>
            <li class="level2"><div class="li"> <em class="u">Study</em>: Study for Midterm 2</div>
            </li>
          </ul>
        </li>
      </ul>

    </div>

    <h4 id="october_2019_m2">21 October 2019 M</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> Review Session for Midterm 2</div>
          <ul>
            <li class="level2"><div class="li"> Student Questions Only</div>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> <em class="u">Homework</em></div>
          <ul>
            <li class="level2"><div class="li"> <em class="u">Study</em>: Study for Midterm 2</div>
            </li>
          </ul>
        </li>
      </ul>

    </div>

    <h4 id="october_2019_w3">23 October 2019 W</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> <strong>Midterm 2 in Class</strong></div>
          <ul>
            <li class="level2"><div class="li"> <em class="u">Content</em>: Chapters 14 and 15.1–15.3</div>
            </li>
          </ul>
        </li>
      </ul>

    </div>

    <h4 id="october_2019_f3">25 October 2019 F</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> Cylindrical Coordinates (textbook section 15.7)</div>
        </li>
        <li class="level1"><div class="li"> Spherical Coordinates (textbook section 15.8)</div>
        </li>
        <li class="level1"><div class="li"> <em class="u">Homework</em></div>
          <ul>
            <li class="level2"><div class="li"> <em class="u">Do</em>: Attempt <a href="https://ia801506.us.archive.org/27/items/math323-f19/exercises-math323-05_06-f19.pdf" class="media mediafile mf_pdf" title="people:grads:eppolito:exercises-math323-05_06-f19.pdf (235.1 KB)">practice problems</a></div>
            </li>
            <li class="level2"><div class="li"> <em class="u">Read</em>: Textbook sections 15.6, 15.7, and 15.8; get started reading textbook section 15.9</div>
            </li>
          </ul>
        </li>
      </ul>

    </div>

    <h4 id="october_2019_m3">28 October 2019 M</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> Change of Variables (textbook section 15.9)</div>
          <ul>
            <li class="level2"><div class="li"> Unifying the differentials with Jacobians!</div>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> <em class="u">Homework</em></div>
          <ul>
            <li class="level2"><div class="li"> <em class="u">Do</em>: Attempt <a href="https://ia801506.us.archive.org/27/items/math323-f19/exercises-math323-05_06-f19.pdf" class="media mediafile mf_pdf" title="people:grads:eppolito:exercises-math323-05_06-f19.pdf (235.1 KB)">practice problems</a></div>
            </li>
            <li class="level2"><div class="li"> <em class="u">Read</em>: Textbook section 15.9</div>
            </li>
          </ul>
        </li>
      </ul>

    </div>

    <h4 id="october_2019_w4">30 October 2019 W</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> Change of Variables (textbook section 15.9)</div>
          <ul>
            <li class="level2"><div class="li"> Lots of examples</div>
            </li>
            <li class="level2"><div class="li"> <a href="https://ia801506.us.archive.org/27/items/math323-f19/change_of_variables_solutions.pdf" class="media mediafile mf_pdf" title="people:grads:eppolito:change_of_variables_solutions.pdf (121.1 KB)">Here are solutions...</a></div>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> <em class="u">Homework</em></div>
          <ul>
            <li class="level2"><div class="li"> <em class="u">Do</em>: Attempt <a href="https://ia801506.us.archive.org/27/items/math323-f19/exercises-math323-05_06-f19.pdf" class="media mediafile mf_pdf" title="people:grads:eppolito:exercises-math323-05_06-f19.pdf (235.1 KB)">practice problems</a></div>
            </li>
            <li class="level2"><div class="li"> <em class="u">Read</em>: Textbook sections 16.1</div>
            </li>
          </ul>
        </li>
      </ul>

    </div>

    <h4 id="november_2019_f">1 November 2019 F</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> Vector Fields (textbook section 16.1)</div>
        </li>
        <li class="level1"><div class="li"> Line Integrals (textbook section 16.2)</div>
        </li>
        <li class="level1"><div class="li"> <em class="u">Homework</em></div>
          <ul>
            <li class="level2"><div class="li"> <em class="u">Do</em>: Attempt <a href="https://ia801506.us.archive.org/27/items/math323-f19/exercises-math323-05_06-f19.pdf" class="media mediafile mf_pdf" title="people:grads:eppolito:exercises-math323-05_06-f19.pdf (235.1 KB)">practice problems</a></div>
            </li>
            <li class="level2"><div class="li"> <em class="u">Read</em>: Textbook sections 16.2 and 16.3</div>
            </li>
          </ul>
        </li>
      </ul>

    </div>

    <h4 id="november_2019_m">4 November 2019 M</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> More on line integrals</div>
          <ul>
            <li class="level2"><div class="li"> Too many examples</div>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> Fundamental Theorem of Line Integrals (textbook section 16.3)</div>
          <ul>
            <li class="level2"><div class="li"> <em class="u">Do</em>: Problem assigned in class</div>
            </li>
            <li class="level2"><div class="li"> <em class="u">Read</em>: Textbook section 16.4</div>
            </li>
          </ul>
        </li>
      </ul>

    </div>

    <h4 id="november_2019_w">6 November 2019 W</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> Green&#039;s Theorem (textbook section 16.4)</div>
          <ul>
            <li class="level2"><div class="li"> Statement and Explanation (proof omitted)</div>
            </li>
            <li class="level2"><div class="li"> Many Examples</div>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> <em class="u">Homework</em></div>
          <ul>
            <li class="level2"><div class="li"> <em class="u">Do</em>: Attempt <a href="https://ia801506.us.archive.org/27/items/math323-f19/exercises-math323-05_06-f19.pdf" class="media mediafile mf_pdf" title="people:grads:eppolito:exercises-math323-05_06-f19.pdf (235.1 KB)">practice problems</a></div>
            </li>
            <li class="level2"><div class="li"> <em class="u">Read</em>: Textbook section 16.5</div>
            </li>
          </ul>
        </li>
      </ul>

    </div>

    <h4 id="november_2019_f1">8 November 2019 F</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> Curl and Divergence (textbook section 16.5)</div>
          <ul>
            <li class="level2"><div class="li"> Definitions</div>
            </li>
            <li class="level2"><div class="li"> Many examples</div>
            </li>
            <li class="level2"><div class="li"> Fundamental properties</div>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> <strong>NB</strong>: End content for Midterm 3</div>
        </li>
        <li class="level1"><div class="li"> <em class="u">Homework</em></div>
          <ul>
            <li class="level2"><div class="li"> <em class="u">Do</em>: Attempt <a href="https://ia801506.us.archive.org/27/items/math323-f19/exercises-math323-05_06-f19.pdf" class="media mediafile mf_pdf" title="people:grads:eppolito:exercises-math323-05_06-f19.pdf (235.1 KB)">practice problems</a></div>
            </li>
            <li class="level2"><div class="li"> <em class="u">Read</em>: Textbook sections 16.6 and 16.7</div>
            </li>
            <li class="level2"><div class="li"> <em class="u">Study</em>: Start studying (harder?) for Midterm 3</div>
            </li>
          </ul>
        </li>
      </ul>

    </div>

    <h4 id="november_2019_m1">11 November 2019 M</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> Parametric Surfaces (textbook section 16.6)</div>
          <ul>
            <li class="level2"><div class="li"> Examples</div>
            </li>
            <li class="level2"><div class="li"> Tangent planes from parametrizations</div>
            </li>
            <li class="level2"><div class="li"> Surface areas from parametrizations</div>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> <em class="u">Homework</em></div>
          <ul>
            <li class="level2"><div class="li"> <em class="u">Do</em>: Attempt <a href="https://ia801506.us.archive.org/27/items/math323-f19/exercises-math323-05_06-f19.pdf" class="media mediafile mf_pdf" title="people:grads:eppolito:exercises-math323-05_06-f19.pdf (235.1 KB)">practice problems</a></div>
            </li>
            <li class="level2"><div class="li"> <em class="u">Study</em>: Study for Midterm 3</div>
            </li>
          </ul>
        </li>
      </ul>

    </div>

    <h4 id="november_2019_w1">13 November 2019 W</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> Surface Integrals (textbook section 16.7)</div>
          <ul>
            <li class="level2"><div class="li"> Examples</div>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> <em class="u">Homework</em></div>
          <ul>
            <li class="level2"><div class="li"> <em class="u">Study</em>: Study for Midterm 3</div>
            </li>
          </ul>
        </li>
      </ul>

    </div>

    <h4 id="november_2019_f2">15 November 2019 F</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> Review Session for Midterm 3</div>
          <ul>
            <li class="level2"><div class="li"> Student Questions Only</div>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> <em class="u">Homework</em></div>
          <ul>
            <li class="level2"><div class="li"> <em class="u">Study</em>: Study for Midterm 3</div>
            </li>
          </ul>
        </li>
      </ul>

    </div>

    <h4 id="november_2019_m2">18 November 2019 M</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> <strong>Midterm 3 in Class</strong></div>
          <ul>
            <li class="level2"><div class="li"> <em class="u">Content</em>: Chapters 15.6–15.9 and 16.1–16.5</div>
            </li>
          </ul>
        </li>
      </ul>

    </div>

    <h4 id="november_2019_w2">20 November 2019 W</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> Stokes&#039;s Theorem (textbook section 16.8)</div>
        </li>
        <li class="level1"><div class="li"> <em class="u">Homework</em></div>
          <ul>
            <li class="level2"><div class="li"> <em class="u">Do</em>: Attempt practice problems from the textbook</div>
            </li>
            <li class="level2"><div class="li"> <em class="u">Read</em>: Textbook section 16.8</div>
            </li>
            <li class="level2"><div class="li"> <em class="u">Study</em>: Study for the CUMULATIVE Final</div>
            </li>
          </ul>
        </li>
      </ul>

    </div>

    <h4 id="november_2019_f3">22 November 2019 F</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> More on Stokes&#039;s Theorem</div>
          <ul>
            <li class="level2"><div class="li"> Problem session</div>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> <em class="u">Homework</em></div>
          <ul>
            <li class="level2"><div class="li"> <em class="u">Do</em>: Attempt practice problems from the textbook</div>
            </li>
            <li class="level2"><div class="li"> <em class="u">Read</em>: Textbook sections 16.9</div>
            </li>
            <li class="level2"><div class="li"> <em class="u">Study</em>: Study for the CUMULATIVE Final</div>
            </li>
          </ul>
        </li>
      </ul>

    </div>

    <h4 id="november_2019_m3">25 November 2019 M</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> Divergence Theorem (textbook section 16.9)</div>
        </li>
        <li class="level1"><div class="li"> <em class="u">Homework</em></div>
          <ul>
            <li class="level2"><div class="li"> <em class="u">Do</em>: Attempt practice problems from the textbook</div>
            </li>
            <li class="level2"><div class="li"> <em class="u">Study</em>: Study for the CUMULATIVE Final</div>
            </li>
          </ul>
        </li>
      </ul>

    </div>

    <h4 id="november_2019_w3">27 November 2019 W</h4>
    <div class="level4">

      <p>
        No Class (Find-a-T(of)urkey Day: Safe travels!)
      </p>

    </div>

    <h4 id="november_2019_f4">29 November 2019 F</h4>
    <div class="level4">

      <p>
        No Class (Recover-from-Turkey Day: Heat up those leftovers…)
      </p>

    </div>

    <h4 id="december_2019_m">2 December 2019 M</h4>
    <div class="level4">

      <p>
        Classes Cancelled by the University for SNOW reason
      </p>

    </div>

    <h4 id="december_2019_w">4 December 2019 W</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> Review Session for Final</div>
          <ul>
            <li class="level2"><div class="li"> Student Questions Only</div>
            </li>
            <li class="level2"><div class="li"> <em class="u">Study</em>: Study for CUMULATIVE Final</div>
            </li>
          </ul>
        </li>
      </ul>

    </div>

    <h4 id="december_2019_f">6 December 2019 F</h4>
    <div class="level4">

      <p>
        No Class (Reading Day: Read your favorite calculus textbook/notebook!)
      </p>

    </div>

    <h4 id="december_2019_r">12 December 2019 R</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> FINAL EXAM!</div>
          <ul>
            <li class="level2"><div class="li"> <strong>Exam Room</strong>: LH 001</div>
            </li>
            <li class="level2"><div class="li"> <strong>Exam Time</strong>: 15:15 - 17:15</div>
            </li>
          </ul>
        </li>
      </ul>

    </div>
  </body>
</html>
